<html>
    <head>
        <title>Consulta de CEP</title>
    </head>
    <body>
        <img src="/static/address.png"/>
        <form action="cep">
            CEP: <input type="text" name="cep"/>
            <input type="submit" value="Consultar"/>
        </form>
    </body>
</html>